@charset "utf-8";
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
	color: #333;
	margin: 0px;
	padding: 0px;
}
#layout {
	width:92%;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
#header img.main {
	width:100%;
	height:auto;
}
#header img.logo {
	display:block;
	margin:0px auto;
	width:30%;
	height:auto;
}
#contents {
	margin-right: auto;
	margin-left: auto;
}
#contents ul li {
	padding-top: 4px;
	padding-bottom: 4px;
}
#contents ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	margin-top:20px;
}
#contents ul li.kupon a{
 background: #a9151b;
 width: 90%;
 margin:0px auto;
 padding: 5px 0px;
 text-decoration: none;
 display: block;
 text-align: center; 
 color: #fff;
 font-weight: bold;
 font-size: 15px;
 border-radius: 10px;
}
#contents img {
	width:100%;
	height:auto;
}
#contents ul li a {
	color: #000;
	text-decoration: underline;
}
#contents iframe {
	margin-top: 30px;
	width:100%;
}
strong {
	font-size: 20px;
	display: block;
	padding-bottom: 20px;
	padding-top: 20px;
}
address {
	font-size: 10px;
	color: #999;
	text-align: center;
	display: block;
	font-style: normal;
	padding-top: 30px;
}
/*---------news------------*/
div#contents h2.cpn{
 color: #a9151b;
 text-align: center;
}

div.sele img{
 width: 100%;
 height: auto;
 margin: 0px auto;
 padding: 15px 0px;
}
span.pri{
	display:block;
 height: auto;
 margin: 0px auto;
 font-size: 17px;
 padding: 15px 0px;
}
div#add ul{
 list-style-type: none;
 margin:50px auto ;
}